<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.cssystem.mapper.CsFilePathMapper">
  <resultMap id="BaseResultMap" type="com.njcn.cssystem.pojo.po.CsFilePathPO">
    <!--@mbg.generated-->
    <!--@Table cs_file_path-->
    <result column="id" jdbcType="VARCHAR" property="id" />
    <result column="file_path" jdbcType="VARCHAR" property="filePath" />
    <result column="status" jdbcType="BOOLEAN" property="status" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, file_path, `status`
  </sql>
</mapper>